Catalyst-View-Semantic

Prerequisites

Catalyst-View-Semantic declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Component::ApplicationAttribute0Catalyst-Runtime-5.90062121.88
Catalyst::View0Catalyst-Runtime-5.90062121.88
Data::Page::Pageset0Data-Page-Pageset-1.02128.13
Moose0Moose-2.1205128.13
Template::Semantic0Template-Semantic-0.09137.50
namespace::autoclean0namespace-autoclean-0.15137.50

Catalyst-View-Semantic declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375